<div class="outer-container">
  <div class="header-container text-center"> 
    <img src="/images/icons/billout_header.svg" alt="Billout icon" class="billout-icon">
    <span class="billout-header">Billout </span>
  </div>
  <div class="inner-container">
    <div class="login-text text-center">Reset Passord </div>
    <div class="form-container">
      <%= form_for @changeset, @action, [as: :user], fn f -> %>
        <%= if @changeset.action do %>
          <div class="alert alert-danger">
            <p>Oops, something went wrong! Please check the errors below.</p>
          </div>
        <% end %>

        <div class="columns new_cl">
          <div class="column col-12">
            <div class="form-group">
              <label class="forgot-password-label">New Password </label>
              <%= password_input f, :password, class: "new_form_input form_input_margin"%>
              <%= error_tag f, :password %>
            </div>
          </div>
        </div>
        <div class="columns new_cl">        
          <div class="column col-12">
            <div class="form-group">
              <label class="forgot-password-label">Confirm Password </label>
              <%= password_input f, :confirm_password, class: "new_form_input form_input_margin" %>
              <%= error_tag f, :confirm_password %>
            </div>
          </div>
        </div>

         <div class="forgot-password-button-div"><button type="submit" class="btn submit_btn4">Reset Password</button></div>
        <% end %>
    </div>
  </div>
</div>